Bug 978478 - (CVE-2013-4197) CVE-2013-4197 plone: Authenticated users able to modify / delete portraits of other users (member_portrait.py)
CVE-2013-4197 plone: Authenticated users able to modify / delete portraits of...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130731,reported=2...
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
 
Reported: 2013-06-26 13:11 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:15:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 13:11:07 EDT
A security flaw (privilege defined with unsafe actions) was found in the way portrait handling component of Plone, a user friendly and powerful content management system, performed portraits management. Remote attacker, authenticated Plone user could use this flaw to modify or delete portraits of other users.
Comment 2 Jan Lieskovsky 2013-08-01 05:19:30 EDT
The CVE identifier of CVE-2013-4197 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2
Comment 3 Jan Lieskovsky 2013-08-01 08:12:12 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]

Note You need to log in before you can comment on or make changes to this bug.